import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CalenRoomComponent } from './calen-room.component';

describe('CalenRoomComponent', () => {
  let component: CalenRoomComponent;
  let fixture: ComponentFixture<CalenRoomComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ CalenRoomComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(CalenRoomComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
